<!DOCTYPE html>
<html>
    <head>
        <title>Berlín</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="Berlín">
        <meta name="author" content="Héctor">
        <link rel="stylesheet" href="../ESTILS/EUROPA.css">
    </head>
    <body>
                <h1>BERLÍN</h1>
        <hr>
        <ul>
        <li><a href="../EUROPA/index.html">Europa</a></li>
        <li><a href="../EUROPA/Berl%C3%ADn.html">capital1</a></li>
        <li><a href="../EUROPA/Andorra.html">capital2</a></li>
        </ul>
        <p class="cap">Berlín, oficialmente la Ciudad-Estado de Berlín (en alemán, Berlin, pronunciado /bɛɐ̯ˈliːn/ ( escuchar)) es la capital de Alemania y uno de los dieciséis estados federados alemanes. Se localiza al noreste de Alemania. Por la ciudad fluyen los ríos Spree, Havel, Panke, Dahme y Wuhle.</p>
       
        <img src="https://assets.buendiatours.com/s3fs-public/styles/highlight_large/public/2019-11/berlin-por-que-visitar-vista-aerea-noche_4.jpg?er_OKexWcbGYBbxrrbjbK19YE9Xy2VE3&itok=wbeD35Qm">

       <p class="contenido">Con una población de 3,5 millones de habitantes, Berlín es la ciudad más poblada del país y de Europa Central, así como la primera ciudad en población y la cuarta aglomeración urbana entre los países de la Unión Europea, según datos de Eurostat.</p>
                
       <p class="contenido2">Berlín fue sucesivamente capital del Reino de Prusia (1701-1918), de la República de Weimar (1919-1933) y del Tercer Reich (1933-1945). Después de la Segunda Guerra Mundial, la ciudad fue dividida; la parte este de la ciudad se convirtió en la capital de la República Democrática Alemana, mientras que la región oeste de la ciudad se convirtió en un enclave de la República Federal de Alemania en el interior de la Alemania Oriental.</p>

        
      <p class="pie">Berlín es una ciudad mundial y un centro cultural y artístico de primer nivel. Es una de las ciudades más influyentes en el ámbito político de la Unión Europea y en 2006 fue elegida Ciudad Creativa por la Unesco.</p>
        <p>Curs 2020 – 2021    Héctor Morant</p>

    </body>
</html>